uuid: 334ec030-e63b-4e32-8a65-79d44e44767d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_cred_type
    - node.type.program
    - taxonomy.vocabulary.cred_type
id: node.program.field_cred_type
field_name: field_cred_type
entity_type: node
bundle: program
label: 'Cred Type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cred_type: cred_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
